﻿@charset "utf-8";


/* 학생단체 BG */
.group_student { position:relative; width:100%; z-index:20; background:url("https://wwwcdn.everland.com/web/images/front/everland/student/bg_student.jpg") no-repeat center top; margin-top:-60px; }
.group_student .wrap { width:960px; background:url("https://wwwcdn.everland.com/web/images/front/everland/student/bg_student.jpg") no-repeat center top; margin:0 auto; }
.group_student .wrap .conWrap {padding-top:320px;}


/*global*/
.pt30 {padding-top:30px;}
.pt20 {padding-top:20px;}
.ml_30 {margin-left:-30px;}
.pr_30 {padding-right:-30px;}


/*유아&학생 단체 안내 문의*/
.stu_basic{width:100%; margin:10px 0 0 16px;}
.stu_basic li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat left 4px; padding:0 0 8px 9px; }
.stu_basic li em {color:#9b45ad;}

..tb_list{width:100%; }
.tb_list li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat left 5px; padding:0 0 0 10px; }
.tb_list li em {color:#9b45ad;}

.phone_txt {padding:12px 0 0 11px;}
.tbIntxt01{font-size:11px; color:#666666; padding-top:10px;}

.st_sponsor {overflow:hidden; padding:15px 15px 0 15px; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/bg_st_spo_mid.gif') repeat-y 0 0;}
ul.ship_repe {width:200px; padding:0 20px 15px 0; float:left; }
ul.ship_repe.last {padding-right:0;}


/* student_event */
.event_div {width:670px; margin-bottom:20px; overflow:hidden; display:inline-block; border-bottom:1px solid #e5e5e5;}
.event_div dl dt {width:400px; font-weight:bold; color:#9a15b6; font-size:15px; padding:3px 0 15px 0; background:url("https://wwwcdn.everland.com/web/images/front/everland/student/bg_line.jpg") repeat-x left bottom	;}
.event_div p {float:left; padding-bottom:20px; }
.event_div dl {float:left; margin-left:20px;}
.event_div .for_dot {background:url("https://wwwcdn.everland.com/web/images/front/everland/student/bg_dot02.jpg") no-repeat 0 5px; padding-left:8px;}
.event_div span {padding-left:70px;}

.eference_area{background:url("https://wwwcdn.everland.com/web/images/front/everland/student/bg_eference.gif") no-repeat 0 0; width:642px; height:171px; padding:14px 14px 0 14px;}
.eference_area dt{font-size:11px; color:#666666;}
.eference_result{overflow:hidden; padding:6px 0 6px 15px;}
.eference_result li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat left 6px; float:left; width:266px; padding-left:8px; line-height:18px;}
.eference_result li.tel{width:202px;}


/* 단체행사 프로그램 */
.guide_sheet{overflow:hidden; width:100%;}
.guide_sheet dl{float:left; height:120px;}
.guide_sheet dl.list01{width:220px; border-right:1px solid #e5e5e5;}
.guide_sheet dl.list02{width:210px; padding:0 10px; border-right:1px solid #e5e5e5;}
.guide_sheet dl.list03{width:207px; padding-left:10px;}
.guide_sheet dl dt{padding-bottom:15px;}
.guide_sheet dl dd{background:url('https://wwwcdn.everland.com/web/images/front/everland/student/bg_dot.gif') no-repeat 3px 5px; padding-left:11px; margin-bottom:6px;}
.guide_sheet dl dd span{width:138px; display:inline-block;}
.guide_sheet dl dd img{margin-top:-3px;}


/* 단체행사 가이드 */
.org_use_guide{width:655px; padding-left:15px;}
.org_use_guide dt{margin:15px 0 10px 0; font-weight:bold; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/bg_pur_blit.gif') no-repeat left 4px; padding-left:11px;}
.org_use_guide dd{line-height:16px;}
.org_use_guide dd.att{color:#999; font-size:11px;}

.ticket_buy{overflow:hidden; width:100%; margin-top:10px;}
.ticket_buy dt{float:left; width:182px; padding:0 16px;}
.ticket_buy dd{float:left; width:315px; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/bg_dot.gif') no-repeat left 5px;; padding-left:8px; margin-top:8px;}


/* 부분개편추가 */
.list_sponsor {overflow:hidden;}
.list_sponsor li {display:inline; float:left; text-align:center; margin-left:88px; line-height:16px; }
.list_sponsor li img {margin-bottom:8px;}
.list_sponsor li span {display:block;}

.program_bigimg {padding-bottom:18px; background:url('https://wwwcdn.everland.com/web/images/front/everland/common/dotline01.gif') left bottom repeat-x; font-size:0; line-height:0;}
.program_bigimg .btn {display:inline-block; margin-top:-35px;}

.exphoto_imgtxt {margin:30px 0 15px 0;}

.exphoto {overflow:hidden; width:100%; padding:20px 0; border-bottom:1px solid #e5e5e5;}
.exphoto.bnone {border:none;}
.exphoto .pic {float:left; margin-right:25px;}
.exphoto .cont {float:left;}
.exphoto .cont .tit {display:block; width:413px; margin-top:10px; padding-bottom:12px; background:url('https://wwwcdn.everland.com/web/images/front/everland/common/dotline01.gif') left bottom repeat-x;  font-size:0; line-height:0;}
.exphoto .cont .txt {margin:12px 0 0 15px;}



/* 학생단체 - 체험프로그램 */
.student_area .program_tab { width:666px; height:50px; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/program_tab.jpg') left 26px no-repeat; margin:0 auto; padding-top:15px; }
.student_area .program_tab:after { content:''; display:block; clear:both; }
.student_area .program_tab li { float:left; width:135px; height:50px; margin-right:-3px; padding-top:11px; }
.student_area .program_tab li a { width:130px; height:39px; font-size:0; line-height:0; display:block; overflow:hidden; }
.student_area .program_tab li.on { background-image:url('https://wwwcdn.everland.com/web/images/front/everland/student/program_tab.jpg'); background-repeat:no-repeat; }
.student_area .program_tab li.tab1.on { background-position:0 -45px; }
.student_area .program_tab li.tab2.on { background-position:-135px -45px; }
.student_area .program_tab li.tab3.on { background-position:-270px -45px; }
.student_area .program_tab li.tab4.on { background-position:-405px -45px; }
.student_area .program_tab li.tab5.on { background-position:-540px -45px; }

.student_area .program { width:668px; margin:30px auto; }
.student_area .program > .intro { height:79px; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/program_intro.jpg') center top no-repeat; margin:-10px 0 -9px 0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}
.student_area .program > .intro + .listbox { background:none; padding-top:0; }
.student_area .program .listbox { min-height:191px; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/line_01.png') left top repeat-x; padding:11px 0 18px 0; }
.student_area .program .listbox:after { content:''; display:block; clear:both; }
.student_area .program .listbox:first-child { background:none; padding-top:0; }
.student_area .program .listbox h4 { font-size:14px; color:#333; display:block; }
.student_area .program .listbox .photo { float:left; width:270px; height:172px; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/program_photoframe.png') left top no-repeat; padding:19px 0 0 0; text-align:center; }
.student_area .program .listbox .photo img { width:250px; }
.student_area .program .listbox .photo span { width:250px; height:160px; border-radius:2px; margin:0 auto; font-size:0; line-height:0; display:block; overflow:hidden; }
.student_area .program .listbox .txtbox { float:left; width:365px; margin-left:30px; padding-top:18px; }
.student_area .program .listbox .intro { margin:14px 0 9px 0; color:#777; line-height:20px; word-break:keep-all; word-wrap:break-word; }
.student_area .program .listbox .time { margin-bottom:18px; color:#777; }
.student_area .program .listbox .time:before { content:'*'; width:11px; display:inline-block; }

.student_area .program_detail { width:668px; margin:0 auto; padding:30px 0; }
.student_area .program_detail h3 { height:27px; padding-top:23px; color:#999; }
.student_area .program_detail table { width:100%; border-top:solid 2px #ff6300; border-bottom:solid 1px #ff6300; }
.student_area .program_detail table th { height:30px; background-color:#fff2e9; border-left:solid 1px #bfbfbf; vertical-align:middle; }
.student_area .program_detail table td { height:35px; border-top:solid 1px #bfbfbf; border-left:solid 1px #bfbfbf; padding:8px 0; color:#777; line-height:20px; text-align:center; vertical-align:middle; }
.student_area .program_detail table tr th:first-child,
.student_area .program_detail table tr td:first-child { border-left:0; border-right:solid 1px #bfbfbf; }
.student_area .program_detail table tr td.txt { padding:8px 10px; text-align:left; word-break:keep-all; word-wrap:break-word; }
.student_area .program_detail table tr td.txt.sp1 { letter-spacing:-0.2px; }
.student_area .program_detail table tbody th { height:auto; background-color:#fffbf9; border-top:solid 1px #bfbfbf; border-right:0 !important; padding:9px 0 6px 0; color:#777; }
.student_area .program_detail table caption { width:0; height:0; font-size:0; line-height:0; overflow:hidden; }

.student_area .program_detail .infobox { position:relative; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/program_infoframe.png') left bottom no-repeat; padding-bottom:10px; }
.student_area .program_detail .infobox h4 { position:absolute; z-index:99; bottom:4px; left:10px; width:250px; height:50px; font-size:14px; color:#fff; display:block; text-align:center; overflow:hidden; }
.student_area .program_detail .infobox h4 span { position:relative; min-width:110px; height:50px; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/program_infotitle.png') right top no-repeat; padding:24px 24px 0 15px; display:inline-block; text-align:center; }
.student_area .program_detail .infobox h4 span:before { content:''; position:absolute; z-index:10; top:0; left:0; width:14px; height:50px; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/program_infotitle.png') left top no-repeat; }
.student_area .program_detail .infobox .photo { position:absolute; z-index:10; top:19px; left:10px; width:250px; background:none; padding:0; overflow:hidden; font-size:0; line-height:0; }
.student_area .program_detail .infobox .photo img { width:250px; }
.student_area .program_detail .infobox .txtbox { position:relative; z-index:1; min-height:152px; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/program_infoframe.png') left top no-repeat; padding:33px 0 0 300px; }
.student_area .program_detail .infobox .txtbox strong { font-size:14px; color:#333; }
.student_area .program_detail .infobox dl { padding:7px 0 10px 0; }
.student_area .program_detail .infobox dt { width:48px; height:15px; padding-top:5px; font-weight:bold; color:#333; line-height:18px; }
.student_area .program_detail .infobox dt:before { content:'·'; width:8px; font-weight:bold; color:#333; display:inline-block; }
.student_area .program_detail .infobox dd { margin-top:-15px; padding-left:57px; line-height:18px; }
.student_area .program_detail .infobox dd span { font-size:11px; line-height:16px; }

.student_area .program_detail .introbox { background:url('https://wwwcdn.everland.com/web/images/front/everland/student/program_dotline.gif') left bottom repeat-x; padding-bottom:25px; color:#777; line-height:21px; letter-spacing:-0.2px; word-break:keep-all; word-wrap:break-word; }
.student_area .program_detail .introbox strong { margin-bottom:20px; display:block; }
.student_area .program_detail .introbox strong em { color:#d24a00; display:block; }

.student_area .program_detail .detailbox { padding-top:7px; }
.student_area .program_detail .detailbox strong { padding:10px 0 5px 0; font-size:14px; color:#333; display:block; }
.student_area .program_detail .detailbox table + strong { margin-top:19px; }
.student_area .program_detail .detailbox .notify { margin:14px 0 -5px 0; font-size:11px; font-weight:bold; color:#d55f15; text-align:right; }

.student_area .program_detail .timebox { padding-top:9px; }
.student_area .program_detail .timebox table td { height:auto; padding:6px 0 3px 0; }


/* 학생단체 - 담당자 */
.student_area .counsel { width:670px; margin:0 auto; padding:30px 0; }
.student_area .counsel dt { border-bottom:solid 1px #e5e5e5; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/counsel_arrow.gif') right 11px no-repeat; padding:10px 0 8px 0; color:#777; cursor:pointer; }
.student_area .counsel dt:after { content:''; display:block; clear:both; }
.student_area .counsel dt span { float:left; text-align:center; display:block; }
.student_area .counsel dt.on { background-position:right -33px; font-weight:bold; }
.student_area .counsel dd { position:relative; height:188px; background-color:#fef9f3; border-bottom:solid 1px #ff6300; padding:25px 0 25px 322px; display:none; overflow:hidden; }
.student_area .counsel dd .photo { position:absolute; top:25px; left:30px; width:250px; height:188px; font-size:0; line-height:0; padding:0; overflow:hidden; }
.student_area .counsel dd .photo img { width:100%; }
.student_area .counsel ul { width:315px; padding-top:4px; }
.student_area .counsel ul li { position:relative; margin-top:5px; padding-left:90px; color:#777; line-height:18px; word-break:keep-all; word-wrap:break-word; }
.student_area .counsel ul li .tit { position:absolute; top:0; left:0; font-weight:bold; color:#483826; display:block; }
.student_area .counsel ul:last-child { background:url('https://wwwcdn.everland.com/web/images/front/everland/student/counsel_dotline.gif') left top repeat-x; margin-top:16px; padding-top:13px; }
.student_area .counsel .cell1 { width:220px; }
.student_area .counsel .cell2 { width:215px; }
.student_area .counsel .cell3 { width:235px; background:none !important; }
.student_area .counsel .titbox { border-top:solid 2px #ff6300; border-bottom:solid 1px #bfbfbf; }
.student_area .counsel .titbox span { float:left; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/counsel_stitbar.gif') right center no-repeat; padding:8px 0; text-align:center; display:block; }
.student_area .counsel .titbox:after { content:''; display:block; clear:both; }


/* 학생단체 - 방문안내 */
.student_area .guide_tab { width:666px; height:50px; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/guide_tab.jpg') left 26px no-repeat; margin:0 auto; padding-top:15px; }
.student_area .guide_tab:after { content:''; display:block; clear:both; }
.student_area .guide_tab li { float:left; width:339px; height:50px; margin-right:-6px; padding-top:11px; }
.student_area .guide_tab li a { width:333px; height:39px; font-size:0; line-height:0; display:block; overflow:hidden; }
.student_area .guide_tab li.on { background-image:url('https://wwwcdn.everland.com/web/images/front/everland/student/guide_tab.jpg'); background-repeat:no-repeat; }
.student_area .guide_tab li.tab1.on { background-position:0 -45px; }
.student_area .guide_tab li.tab2.on { background-position:right -45px; margin:0 0 0 -6px; }

.student_area .guide_cont { width:666px; margin:0 auto; padding:30px 0; text-align:center; }


/* 학생단체 - FAQ */
.student_area .faqbox { width:670px; margin:0 auto; padding:30px 0; }
.student_area .faqbox dt { border-bottom:solid 1px #e5e5e5; background:url('https://wwwcdn.everland.com/web/images/front/everland/student/faq_arrow.gif') right 16px no-repeat; color:#777; cursor:pointer; }
.student_area .faqbox dt span { background:url('https://wwwcdn.everland.com/web/images/front/everland/student/faq_mark.gif') 30px 11px no-repeat; padding:14px 0 13px 60px; display:block; }
.student_area .faqbox dt.on { background-position:right -29px; font-weight:bold; }
.student_area .faqbox dt.on span { background-position:30px -29px; }
.student_area .faqbox dd { position:relative; background-color:#fef9f3; border-bottom:solid 1px #ff6300; padding:22px 20px 21px 30px; display:none; overflow:hidden; }
.student_area .faqbox ul { margin-top:-7px; }
.student_area .faqbox ul li { position:relative; margin-top:7px; padding-left:10px; color:#777; line-height:18px; word-break:keep-all; word-wrap:break-word; }
.student_area .faqbox ul li:before { content:'-'; width:10px; margin-left:-10px; display:inline-block; }
.student_area .faqbox .stit { border-top:solid 2px #ff6300; border-bottom:solid 1px #bfbfbf; padding:8px 0; text-align:center; }





/* 2017.02.24 에버에듀스쿨 추가 ------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 상단BG  */
.group_eduschool { position:relative; width:100%; z-index:20; background:url("https://wwwcdn.everland.com/web/images/front/everland/eduschool/bg_eduschool.jpg") no-repeat center top; background-size:1440px auto; margin-top:-60px; }
.group_eduschool .wrap { width:960px; background:url("https://wwwcdn.everland.com/web/images/front/everland/eduschool/bg_eduschool.jpg") no-repeat center top; background-size:1440px auto; margin:0 auto; }
.group_eduschool .wrap .conWrap {padding-top:320px;}

.eduSchool { padding:0 30px; word-wrap:break-word; word-break:keep-all; }
.eduSchool hr { height:0; border:0; border-top:solid 1px #cbcbcb; margin:60px 0 30px 0; display:block; }
.eduSchool h2 { text-align:center; }


/* 소개 */
.eduWhy { padding-bottom:40px; }
.eduWhy:after { content:''; display:block; clear:both; }
.eduWhy .title { padding:50px 0 35px 0; text-align:center; }

.eduWhy .txtInfo { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_bullet_01.png') center top no-repeat; margin:30px 0 40px 0; padding-top:26px; font-size:12px; color:#777; line-height:25px; text-align:center; }
.eduWhy .txtInfo span { white-space:nowrap; display:block; }
.eduWhy .txtInfo:after { content:''; height:42px; background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_bullet_02.png') center bottom no-repeat; display:block; }

.eduWhy .photoBox { margin-top:15px; font-size:0; line-height:0; text-align:center; }
.eduWhy .photoBox img { max-width:482px; }

.eduWhy .visualBox { position:relative; height:408px; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}
.eduWhy .visualBox.cont1 { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_visual_01.jpg') center top no-repeat; }
.eduWhy .visualBox.cont2 { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_visual_02.jpg') center top no-repeat; }
.eduWhy .visualBox.cont3 { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_visual_03.jpg') center top no-repeat; }
.eduWhy .visualBox.cont4 { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_visual_04.jpg') center top no-repeat; }
.eduWhy .visualBox.cont4 + .photoBox + .txtInfo:after { display:none; }

.eduWhy .movie { padding:32px 0 0 0; }
.eduWhy .movie ul { margin-top:40px; text-align:center; }
.eduWhy .movie ul:after { content:''; display:block; clear:both; }
.eduWhy .movie ul li { float:left; width:323px; margin-left:22px; }
.eduWhy .movie ul li a { font-size:0; line-height:0; display:block; }
.eduWhy .movie ul li img { width:100%; }
.eduWhy .movie ul li .txt { margin-top:19px; font-weight:bold; color:#777; display:block; }
.eduWhy .movie ul li:first-child { margin-left:0; }
.eduWhy .movie .stit { text-align:center; }

.eduWhy .safety { padding:30px 0 10px 0; }
.eduWhy .safety h4 { font-size:12px; text-align:center; }
.eduWhy .safety h4:before { content:''; width:18px; height:21px; border-top:solid 1px #999; margin:30px auto 0 auto; display:block; }
.eduWhy .safety .stit { text-align:center; }
.eduWhy .safety .intro { padding-top:40px; color:#777; text-align:center; }
.eduWhy .safety .intro img { margin-bottom:14px; }
.eduWhy .safety .photo { position:relative; width:auto; height:auto; padding:0; margin-bottom:13px; }
.eduWhy .safety .photo img { position:relative; z-index:1; width:100%; }
.eduWhy .safety .photo .txt { position:absolute; z-index:10; left:0; bottom:8px; padding-left:12px; color:#fff; }
.eduWhy .safety .photo .txt + .txt { left:51%; }
.eduWhy .safety .photo + .photo { margin-top:1.5%; }
.eduWhy .safety .infoBox { margin-top:27px; color:#777; line-height:21px; }
.eduWhy .safety .infoBox dl { margin-top:5px; }
.eduWhy .safety .infoBox dl:after { content:''; display:block; clear:both; }
.eduWhy .safety .infoBox dl dt,
.eduWhy .safety .infoBox dl dd { float:left; padding-left:7px; }
.eduWhy .safety .infoBox dl dt { clear:both; }
.eduWhy .safety .infoBox dl dt:before { content:''; width:2px; height:2px; background-color:#7a7d83; margin:-5px 5px 0 -7px; vertical-align:middle; display:inline-block; }

.eduWhy .history { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_bullet_03.png') center top no-repeat; margin-top:37px; padding-top:40px; }
.eduWhy .history dl { color:#777; line-height:24px; text-align:center; }
.eduWhy .history dl dt { font-weight:bold; }
.eduWhy .history ul { border-bottom:solid 1px #d8d8d8; margin-bottom:20px; padding-bottom:20px; }
.eduWhy .history ul:last-child { border:0; margin:0; padding:0; }
.eduWhy .history ul li { position:relative; margin-top:3px; padding-left:40px; }
.eduWhy .history span { white-space:nowrap; }
.eduWhy .history .num { position:absolute; top:0; left:0; font-style:normal; font-weight:bold; color:#777; }
.eduWhy .history .contbox { background-color:#f3f3f3; margin-top:25px; padding:25px 32px; font-size:13px; color:#777; line-height:21px; }
.eduWhy .history .contbox .tit { margin-bottom:5px; color:#777; display:block; }

.eduWhy .history + h4 { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_bullet_03.png') center top no-repeat; margin-top:37px; padding-top:40px; }
.eduWhy .history + h4:before { display:none; }

.eduWhy .system { float:left; width:50%; height:104px; margin-top:35px; }
.eduWhy .system .cont { min-height:104px; margin:-104px 0 0 125px; color:#2e3037; line-height:18px; }
.eduWhy .system .cont dt { margin-bottom:6px; font-weight:bold; }
.eduWhy .system .cont ul { margin-top:5px; }
.eduWhy .system .cont ul li { margin-top:2px; padding-left:5px; }
.eduWhy .system .cont ul li:before { content:''; width:2px; height:2px; background-color:#7a7d83; margin:-4px 3px 0 -5px; vertical-align:middle; display:inline-block; }
.eduWhy .system .photo { width:110px; height:104px; margin-bottom:0; font-size:0; line-height:0; overflow:hidden; }
.eduWhy .system .photo img { width:100%; }

.eduEnjoy { padding-top:14px; }
.eduEnjoy h2 { padding-bottom:40px; color:#777; }
.eduEnjoy .title { padding:35px 0 30px 0; }
.eduEnjoy .title + .stit1 { background:none; margin-top:0; padding:0; }

.eduEnjoy .stit1 { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_bullet_04.png') center top no-repeat; margin:0 0 40px 0; padding-top:48px; text-align:center; }
.eduEnjoy .stit2 { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_bullet_05.png') center top no-repeat; margin:40px 0 20px 0; padding-top:38px; text-align:center; }
.eduEnjoy .stit3 { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/intro_bullet_06.png') center top no-repeat; margin:20px 0 10px 0; padding-top:48px; text-align:center; }

.eduEnjoy .photo { width:auto; height:auto; padding:0; text-align:center; }
.eduEnjoy .photo img { width:100%; }
.eduEnjoy .photo.exper img { width:auto; }
.eduEnjoy .photo + .txtCont { margin-top:16px; }

.eduEnjoy .txtCont { margin-bottom:30px; line-height:26px; text-align:center; }
.eduEnjoy .txtCont + hr { margin-top:60px; }

.eduEnjoy .experList { margin:30px 0 39px 0; font-size:14px; line-height:21px; }
.eduEnjoy .experList li { position:relative; margin-top:7px; padding-left:20px; }
.eduEnjoy .experList li span { white-space:nowrap; }
.eduEnjoy .experList .num { position:absolute; top:0; left:0; font-family:'Helvetica', arial; font-style:normal; font-weight:600; color:#936037; }

.eduEnjoy .cariIntro { margin-top:-15px; text-align:center; }
.eduEnjoy .cariIntro .visual { margin:35px 0 19px 0; font-size:0; line-height:0; }
.eduEnjoy .cariIntro .visual img { width:100%; }

.eduEnjoy .cariFacil { margin-top:-5px; }
.eduEnjoy .cariFacil:after { content:''; display:block; clear:both; }
.eduEnjoy .cariFacil .listBox { float:left; position:relative; width:50%; min-width:320px; max-width:384px; min-height:104px; margin-top:20px; }
.eduEnjoy .cariFacil .listBox dl { height:104px; padding:0 5px 0 133px; font-size:14px; color:#2e3037; line-height:19px; vertical-align:middle; display:table-cell; }
.eduEnjoy .cariFacil .listBox dl dt { margin-bottom:5px; font-weight:bold; display:block; }
.eduEnjoy .cariFacil .listBox .photo { position:absolute; top:0; left:10px; width:110px; height:104px; margin:0; font-size:0; line-height:0; overflow:hidden; }

.eduEnjoy .hbVisual { margin-bottom:17px; font-size:0; line-height:0; }
.eduEnjoy .hbVisual img { width:100%; }
.eduEnjoy .hbVisual + .stit3 { background:none; margin-top:40px; padding-top:0; }

.eduEnjoy .hbInfo { margin-top:35px; padding-bottom:30px; }
.eduEnjoy .hbInfo h4 { margin-top:30px; }
.eduEnjoy .hbInfo ul { margin-top:11px; }
.eduEnjoy .hbInfo ul li { margin-top:5px; padding-left:7px; line-height:19px; }
.eduEnjoy .hbInfo ul li:before { content:''; width:2px; height:2px; background-color:#7a7d83; margin:-5px 5px 0 -7px; vertical-align:middle; display:inline-block; }
.eduEnjoy .hbInfo table { width:100%; border:solid 1px #257c1f; margin-top:10px; }
.eduEnjoy .hbInfo table th,
.eduEnjoy .hbInfo table td { padding:10px 5px; line-height:19px; text-align:center; }
.eduEnjoy .hbInfo table th { background-color:#257c1f; border-left:solid 1px #67a463; font-weight:normal; color:#fff; }
.eduEnjoy .hbInfo table th:first-child { border-left:0; }
.eduEnjoy .hbInfo table td { border-top:solid 1px #bbd9b9; }
.eduEnjoy .hbInfo table td i { margin-top:5px; font-style:normal; font-size:12px; line-height:17px; display:block; }
.eduEnjoy .hbInfo table tr td:last-child,
.eduEnjoy .hbInfo table tr td:nth-child(2n) { background-color:#eaf4ea; }
.eduEnjoy .hbInfo table tr td.bg1 { background-color:#fff; }
.eduEnjoy .hbInfo table thead tr:first-child td { border-bottom:0; }


/* 체험학습 */
.eduExper { padding-bottom:10px; }
.eduExper .schChoice { position:relative; z-index:10; background-color:#fff; margin-bottom:-40px; padding:10px 0 50px 0; }
.eduExper .schChoice dt { margin-top:25px; font-weight:bold; color:#5c5c5f; }
.eduExper .schChoice dd { background-color:#ecedef; border:solid 1px #d0d0d4; margin-top:9px; padding:0 10px 10px 10px; color:#5c5c5f; }
.eduExper .schChoice dd a { min-width:80px; height:20px; background:url('https://wwwcdn.everland.com/mobile/images/eduschool/exper_check.png') left top no-repeat; background-size:20px auto; margin:10px 0 0 30px; padding-left:26px; line-height:20px; display:inline-block; }
html>body .eduExper .schChoice dd a { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/exper_check.png') left top no-repeat; }
.eduExper .schChoice dd a:first-child { margin-left:0; }
.eduExper .schChoice dd a.on { background-position:left bottom; }

.eduExper .group { border-top:solid 1px #cbcbcb; margin-bottom:15px; padding-bottom:60px; }
.eduExper .group .title { margin:50px 0 40px 0; font-size:17px; }
.eduExper .group .title:before { content:''; width:38px; height:30px; border-top:solid 2px #c7c7c7; margin:0 auto; display:block; }
.eduExper .group .intro { margin:-28px 0 30px 0; font-weight:bold; line-height:20px; text-align:center; }

.eduExper .bundle { margin-top:35px; }
.eduExper .bundle:after { content:''; display:block; clear:both; }
.eduExper .bundle dl { margin-top:17px; line-height:19px; }
.eduExper .bundle dl dt { font-weight:bold; }
.eduExper .bundle dl dd { margin-top:3px; line-height:24px; }
.eduExper .bundle dl dd.cont { margin-top:15px; }
.eduExper .bundle span { white-space:nowrap; }
.eduExper .bundle .list { float:left; width:50%; }
.eduExper .bundle .list dl,
.eduExper .bundle .list .photo { margin-left:15px; }
.eduExper .bundle .photo { width:auto; height:auto; padding:0; }
.eduExper .bundle .photo img { width:100%; }
.eduExper .bundle .photoBox { margin-left:-15px; }
.eduExper .bundle .photoBox:after { content:''; display:block; clear:both; }
.eduExper .bundle .photoBox .photo { float:left; width:50%; padding-left:15px; box-sizing:border-box; }

.eduExper .contbox { margin-top:27px; }
.eduExper .contbox.type1 { margin:3px 0 0 -15px; }
.eduExper .contbox.type1 > div { margin-top:19px; }
.eduExper .contbox.type1 > div:nth-child(odd) { clear:both; }

.eduExper .nodata { background:url('/mobile/images/eduschool/exper_nodata.png') center bottom no-repeat; padding-bottom:240px; font-weight:bold; color:#666; line-height:21px; text-align:center; display:none; }
.eduExper .nodata span { color:#9e5ab8; }
.eduExper .nodata:before { content:''; width:30px; height:30px; border-top:solid 2px #cecece; margin:20px auto 0 auto; display:block; }

.eduExper #secure .nodata:before { display:none; }
.eduExper #secure .nodata .title:after { content:''; width:30px; height:5px; border-bottom:solid 2px #cecece; margin:30px auto -15px auto; display:block; }

.eduExper #theme { padding-bottom:30px; }
.eduExper #theme h3 { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/exper_bullet_01.png') center top no-repeat; margin:40px 0 30px 0; padding-top:40px; text-align:center; clear:both; }

.eduExper .pikView { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/exper_bullet_01.png') center top no-repeat; margin-top:33px; padding-top:30px; }
.eduExper .pikView:after { content:''; display:block; clear:both; }
.eduExper .pikView li { float:left; width:50%; margin-top:10px; }
.eduExper .pikView li .tit { margin:12px 0 6px; font-weight:bold; display:block; }
.eduExper .pikView li .txt { min-height:114px; margin:-114px 0 0 125px; line-height:19px; }
.eduExper .pikView li .photo { width:110px; height:114px; }



/* 수학여행코스 */
.eduTrip { padding-top:49px; }

.eduTrip .call { background-color:#f7f6f6; margin:20px 0; padding:20px 0 30px 10px; }
.eduTrip .call h3 { font-size:13px; color:#2e3037; text-align:center; }
.eduTrip .call table { width:100%; margin-top:15px; text-align:left; display:block; }
.eduTrip .call table:after { content:''; display:block; clear:both; }
.eduTrip .call table tr { float:left; width:290px; border-bottom:solid 1px #e3e3e3; margin-left:23px; display:block; }
.eduTrip .call table th,
.eduTrip .call table td { padding:8px 0 8px 0; color:#2e3037; line-height:18px; }
.eduTrip .call table th { width:125px; font-weight:normal; }
.eduTrip .call table td { padding-left:3px; }
.eduTrip .call table tr:last-child { margin-top:-15px; }
.eduTrip .call + hr { border:0; margin:0; }

.eduTrip .link { margin:20px auto 0 auto; text-align:center; display:block; }

.eduTrip .tabmenu { margin-top:50px; border-radius:3px; overflow:hidden; }
.eduTrip .tabmenu:after { content:''; display:block; clear:both; }
.eduTrip .tabmenu li { float:left; width:16.6%; background-color:#c5c5c5; border-left:solid 1px #d9d9d9; margin-left:-1px; }
.eduTrip .tabmenu li:first-child { border-left:0; margin-left:0; }
.eduTrip .tabmenu li:nth-child(3) { width:17%; }
.eduTrip .tabmenu li a { width:100%; height:42px; color:#fff; line-height:42px; text-align:center; display:block; }
.eduTrip .tabmenu li.on { background-color:#404040; }

.eduTrip .course { padding:40px 0 50px 0; display:none; }
.eduTrip .course h3 { text-align:center; }
.eduTrip .course h3:after { content:''; width:18px; height:29px; border-bottom:solid 1px #999; margin:0 auto; display:block; }
.eduTrip .course h3 em { margin-bottom:15px; font-size:16px; font-weight:bold; color:#7328b2; display:block; }
.eduTrip .course h4 { margin:17px 0 -11px 0; color:#222; }
.eduTrip .course dl { padding-left:5px; line-height:24px; }
.eduTrip .course dl dt { margin-top:5px; color:#974baf; }
.eduTrip .course dl dd { color:#777; }
.eduTrip .course .listBox { position:relative; min-height:60px; margin-top:26px; padding-left:37px; }
.eduTrip .course .listBox + h4 { margin-top:25px; }
.eduTrip .course .num { position:absolute; top:5px; left:0; font-size:12px; color:#974baf; text-align:center; }
.eduTrip .course .num span { width:26px; height:26px; border:solid 2px #974baf; border-radius:28px; margin-top:3px; font-weight:bold; line-height:26px; display:block; }
.eduTrip .course.open { display:block; }

.eduTrip #courseBox1 .listBox dl { padding-top:7px; }


/* 단체행사 */
.eduInfo { padding-top:13px; }
.eduInfo .title { font-size:16px; padding-top:38px; }
.eduInfo .txtIntro { margin:18px 0 20px 0; font-weight:bold; line-height:20px; text-align:center; }
.eduInfo .txtIntro:after { content:''; width:38px; height:40px; border-bottom:solid 2px #c7c7c7; margin:0 auto; display:block; }
.eduInfo .txtIntro.stxt { margin-top:10px; font-weight:normal; }

.eduInfo .alpine { margin:30px 0 35px 0; line-height:24px; text-align:center; }
.eduInfo .alpine dt { font-weight:bold; }
.eduInfo .alpine .note { text-align:left; }
.eduInfo .alpine .note strong { display:block; }
.eduInfo .alpine .photo { width:auto; height:auto; margin:33px 0 13px 0; padding:0; font-size:0; line-height:0; }
.eduInfo .alpine .photo img { width:100%; }

.eduInfo .rainInfo { margin:40px 0 70px 0; }
.eduInfo .rainInfo dt { font-weight:bold; }
.eduInfo .rainInfo img { width:100%; }
.eduInfo .rainInfo span { white-space:nowrap; }
.eduInfo .rainInfo .map { margin-bottom:15px; }
.eduInfo .rainInfo .note { min-height:104px; margin:-104px 0 0 125px; line-height:26px; }
.eduInfo .rainInfo .photo { width:109px; height:104px; padding:0; overflow:hidden; }

.eduInfo .rainCourse { margin:0 0 80px -20px; }
.eduInfo .rainCourse:after { content:''; display:block; clear:both; }
.eduInfo .rainCourse li { float:left; width:152px; margin:20px 0 0 20px; }
.eduInfo .rainCourse li img { width:100%; }
.eduInfo .rainCourse li span { display:block; }
.eduInfo .rainCourse li .txt { margin-top:8px; font-weight:bold; }
.eduInfo .rainCourse li .photo { width:auto; height:auto; padding:0; }
.eduInfo .rainCourse li:nth-child(4n+1) { clear:both; }

.eduInfo .medical { margin-top:36px; padding-bottom:20px; color:#2e3037; }
.eduInfo .medical ul li { padding-left:5px; line-height:21px; }
.eduInfo .medical ul li span { white-space:nowrap; }
.eduInfo .medical ul li:before { content:''; width:2px; height:2px; background-color:#7a7d83; margin:-4px 3px 0 -5px; vertical-align:middle; display:inline-block; }
.eduInfo .medical table { width:100%; border:solid 1px #854e96; margin-top:15px; }
.eduInfo .medical table th,
.eduInfo .medical table td { width:25%; padding:10px 3px; line-height:18px; text-align:center; }
.eduInfo .medical table th { background-color:#854e96; border-bottom:solid 1px #854e96; border-left:solid 1px #d5c5da; color:#fff; }
.eduInfo .medical table th:first-child { border-left:0; }
.eduInfo .medical table td { border-top:solid 1px #d5c5da; }
.eduInfo .medical table td:nth-child(odd),
.eduInfo .medical table tr:first-child td:nth-child(even) { background-color:#f5eef7; }
.eduInfo .medical table tr:first-child td:nth-child(odd) { background-color:#fff; }
.eduInfo .medical .note { position:relative; margin-top:12px; padding-left:12px; font-size:12px; line-height:19px; }
.eduInfo .medical .note .mark { position:absolute; top:0; left:0; }


/* 입장방법 */
.eduTrace { padding-top:13px; }
.eduTrace .title { padding-top:38px; text-align:center; }
.eduTrace .title:after { content:''; width:38px; height:30px; border-bottom:solid 2px #c7c7c7; margin:0 auto; display:block; }

.eduTrace .stit { margin:25px 0 0 0; }

.eduTrace .guide { margin:40px 0 70px 0; text-align:center; }
.eduTrace .guide ol { width:0; height:0; overflow:hidden; }

.eduTrace .map { margin:40px 0 70px 0; text-align:center; }
.eduTrace .map img { width:585px; }

.eduTrace .group { margin:0 0 25px 0; }
.eduTrace .group dt { margin-top:18px; padding-left:5px; font-weight:bold; }
.eduTrace .group dd { margin-top:4px; padding:0 10px 0 5px; line-height:24px; }
.eduTrace .group dt:before { content:''; width:2px; height:2px; background-color:#7a7d83; margin:-4px 3px 0 -5px; vertical-align:middle; display:inline-block; }
.eduTrace .group span { white-space:nowrap; }
.eduTrace .group .note { position:relative; padding-left:20px; font-size:12px; line-height:18px; }
.eduTrace .group .note .mark { position:absolute; top:0; left:5px; font-style:normal; }


/* FAQ */
.eduFaq { padding-top:13px; }
.eduFaq .title { padding-top:38px; }
.eduFaq .title:after { content:''; width:38px; height:30px; border-bottom:solid 2px #c7c7c7; margin:0 auto; display:block; }

.eduFaq .list { border-top:solid 2px #9b45ad; border-bottom:solid 1px #9b45ad; margin:40px 0 50px 0; overflow:hidden; }
.eduFaq .list dt,
.eduFaq .list dd { position:relative; border-top:solid 1px #d9d9dd; line-height:18px; }
.eduFaq .list dt { background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/faq_bullet.png') right 19px no-repeat; margin-top:-1px; padding:15px 35px 14px 30px; cursor:pointer; }
.eduFaq .list dt.on { background-position:right -15px; font-weight:bold; color:#222; }
.eduFaq .list dt .mark { top:17px; width:15px; height:15px; background:url('https://wwwcdn.everland.com/web/images/front/everland/eduschool/faq_icon_01.png') left top no-repeat; font-size:0; line-height:0; font-weight:bold; display:block; overflow:hidden; }
.eduFaq .list dd { background-color:#f6f6f6; padding:20px 30px 20px 30px; display:none; }
.eduFaq .list dd p { margin-top:11px; }
.eduFaq .list dd p:first-child { margin-top:0; }
.eduFaq .list ul li { padding-left:8px; }
.eduFaq .list ul li:before { content:'-'; width:4px; margin:-6px 4px 0 -8px; vertical-align:middle; display:inline-block; }
.eduFaq .list span { white-space:nowrap; }
.eduFaq .list .mark { position:absolute; left:10px; font-style:normal; font-weight:bold; color:#9e39bd; }